﻿@charset "utf-8";
/* CSS Document */

body,h1,h2,h3,ul,li,p,img,label{ margin:0; padding:0; border:0}
body{ font-family:"宋体"; font-size:12px; }
.bgcol{ background-color:#eaeaea}
.wapper{ width:1024px; margin:auto}
.top{ height:420px;}
.flash{ width:392px; float:left; height:420px;}
.clear{ clear:both}
ul,li{ margin:0; padding:0; list-style:none}
.tp{ width:632px; float:left; height:420px; background:url(http://pic2.aoyou.com/activity/taiwan/img3.jpg)}

/*颜色*/
.ff5400{ color:#ff5400}

.content{ background:url(http://pic2.aoyou.com/activity/taiwan/img4.jpg) no-repeat top; width:1024px; overflow:hidden; height:640px}
.content .left{ width:760px; float:left;  background:none}
.content .right{ width:250px; float:left; padding:7px 0 0 9px}
.content .left .ph{ width:368px; height:279px; float:left; border-right:1px dashed #bfbfbf; margin:10px 0 0 20px !important; margin:15px 0 0 8px}
.content .left .ph p{ color:#666666; font-family:"微软雅黑"; font-size:14px; line-height:24px; text-indent:20px; padding:8px 5px 0 5px}
.content .left .ph .btn{ width:312px; height:84px; margin:10px auto 0 auto}
.content .left .ph .btn a{ display:block; background:url(http://pic2.aoyou.com/activity/taiwan/img5.jpg) 0 0; width:312px; height:84px;}
.content .left .ph .btn a:hover{ background:url(http://pic2.aoyou.com/activity/taiwan/img5.jpg) 0 -84px }

.content .left .zf{ width:368px; float:left; margin-top:10px;}
.content .left .zf .rbtn{ width:159px; height:43px; float:right; margin-right:10px !important; margin-right:8px}
.content .left .zf .rbtn a{ width:159px; height:43px; background:url(http://pic2.aoyou.com/activity/taiwan/img7.jpg) 0 0 ; display:block}
.content .left .zf .rbtn a:hover{ background:url(http://pic2.aoyou.com/activity/taiwan/img7.jpg) 0 -43px;}

.content .left .tab{ height:35px; clear:both; padding-left:22px;}
.content .left .tab ul{}
.content .left .tab ul li{ width:73px; float:left; margin-right:10px; color:#333333; cursor:pointer;text-align:center; }
.content .left .tab ul li.ison{ height:32px; background:url(http://pic2.aoyou.com/activity/taiwan/img8.jpg); line-height:25px}
.content .left .tab ul li.isover{ height:24px; background:url(http://pic2.aoyou.com/activity/taiwan/img9.jpg); line-height:24px;}
.content .left .txt{ overflow:hidden; clear:both;  margin-top:5px; padding-left:20px}

.content .left .txt .mctxt{ width:734px; height:95px; background:url(http://pic2.aoyou.com/activity/taiwan/img10.jpg); position:relative; font-family:"微软雅黑"; font-size:16px; color:#6c6c6c}
.content .left .txt .mctxt .fristn{width:175px;height:25px;line-height:25px;position:absolute;left: 29px;top: 52px;}
.content .left .txt .mctxt .secn{width:450px;height:30px;position:absolute;line-height:30px;left: 260px;top: 47px;}
.content .left .txt  ul{ line-height:20px; color:#666666; padding-left:10px;}
.content .left .txt  ul li{ display:block; line-height:24px;}

.content .left .txt .hjmd{ height:280px; overflow:auto; color:#333; padding-left:80px;}
.content .left .txt .hjmd .c1{ height:20px; line-height:20px; float:left; width:200px;}


.content .right .block{ background:url(http://pic2.aoyou.com/activity/taiwan/img12.jpg) repeat-y; padding-left:7px; height:580px}
.content .right .block h2{ color:#FFF; height:60px; line-height:60px; font-family:"微软雅黑"; font-size:18px;}
.content .right .block .reg{ width:217px; overflow:hidden}
.content .right .block .reg .header{ height:37px; background:url(http://pic2.aoyou.com/activity/taiwan/img13.jpg); padding:8px 0 0 8px}
.content .right .block .reg .txt{ background:url(http://pic2.aoyou.com/activity/taiwan/img15.jpg); overflow:hidden; height:228px;}
.content .right .block .reg .txt .intp{  line-height:25px; padding:8px 2px 0 8px}
.content .right .block .reg .txt .intp label{ width:45px;  font-size:12px; font-family:"宋体"; }
.content .right .block .reg .txt .intp input.infro{ width:135px; padding:0 5px; border:1px solid #caaa77; height:20px; line-height:20px;}
.content .right .block .reg .txt .intp textarea.adress{ width:135px; padding:0 5px; border:1px solid #caaa77; height:60px; line-height:20px;}
.content .right .block .reg .txt .intp label.cc{ height:25px; line-height:25px; width:50px; float:left; display:block}
.content .right .block .reg .txt .intp select{width:135px;  }
.content .right .block .reg .txt .phbtn{ width:169px; height:46px; margin:8px auto 0 auto}
.content .right .block .reg .txt .phbtn a{ width:169px; height:46px; background:url(http://pic2.aoyou.com/activity/taiwan/img33.jpg) 0 0; display:block}
.content .right .block .reg .txt .phbtn a:hover{ width:169px; height:46px; background:url(http://pic2.aoyou.com/activity/taiwan/img33.jpg) 0 -46px; display:block}
.content .right .block .reg .txt .dlbtn{ height:24px; background:url(http://pic2.aoyou.com/activity/taiwan/img16.jpg); margin:10px auto 0 auto; width:179px; position:relative}
.content .right .block .reg .txt .dlbtn a{ width:81px; height:22px; display:block}
.content .right .block .reg .txt .dlbtn .b1{width:81px;height:22px;position:absolute;left: 2px;}
.content .right .block .reg .txt .dlbtn .b2{width:81px;height:22px;position:absolute;left: 96px;}
.content .right .block .reg .txt  p{ padding:12px 0 0 16px; font-size:14px;}

.content .right .block  ul{ margin-top:30px; font-family:"微软雅黑"; font-size:18px; line-height:40px; color:#FFF; padding-left:5px; overflow:hidden}
.content .right .block  ul li{ float:left; width:110px; height:40px; float:left; font-weight:bold}
.zx{ background:url(http://pic2.aoyou.com/activity/taiwan/img20.jpg); clear:both; padding-top:20px}
.twzxtit{ width:981px; height:24px; background:url(http://pic2.aoyou.com/activity/taiwan/img19.jpg); margin:auto; padding:5px 0 0 10px}
.twzxtit .ison{ width:72px; height:24px; line-height:24px; text-align:center; float:left; background:url(http://pic2.aoyou.com/activity/taiwan/img21.jpg)}

.cont{ height:134px; width:978px; margin: 10px auto 0 auto; border-bottom:1px dashed #c1c1c1}
.cont img{ width:290px; height:121px; border:1px solid #e4e3e4; padding:1px; float:left}
.cont .infro2{ width:650px; float:right; line-height:22px; text-indent:20px; color:#333333; padding-right:10px;}
.cont .more{ width:126px; height:10px; float:right; padding-top:25px;}
.cont .more a{ color:#0055aa; text-decoration:underline}
.cont .more a:hover{ color:#F60; text-decoration:underline}

ul.footerpro{ width:992px; height:198px; margin:auto; padding-top:20px;}
ul.footerpro li{ width:232px; float:left; border-right:1px dashed #c1c1c1; height:198px; padding-left:5px; padding-right:5px;}
ul.footerpro li a{ display:block; color:#333; text-decoration:none; line-height:20px;}
ul.footerpro li a:hover{ color:#F60; text-decoration:underline}
ul.footerpro li img{ width:222px; height:92px; border:1px solid #e5e4e5; padding:1px}
ul.footerpro li h2{ height:25px; line-height:25px; font-size:12px;}

.weibo{ width:987px; height:359px; margin: 10px auto ; background-color:#dadada}

.morehd{width:987px;margin: 10px auto;}
.morehd h3{ height:30px; line-height:30px; font-size:12px; color:#333333} 
.morehd  ul{}
.morehd  ul li{ width:186px; height:67px; float:left; padding-right:10px; }


.news{ padding:10px 20px;}
.news li{ height:25px; line-height:25px; float:left; width:320px; overflow:hidden; display:inline-table; padding-right:5px}
.news li a{ color:#06F; text-decoration:underline}
.news li a:hover{ color:#F60; text-decoration:underline}